---
Tournament:
  name: Northwestern Pennsylvania Regional Tournament
  short name: Northwestern PA Regional
  location: Penn State Behrend
  state: PA
  level: Regionals
  division: B
  year: 2022
  bids: 3
  start date: 2022-03-08
  end date: 2022-03-08
  awards date: 2022-03-08
Events:
- name: Anatomy
- name: Bio Process Lab
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Food Science
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
Teams:
- number: 4
  school: North Clarion Junior High School
  state: PA
- number: 2
  school: Clarion Area Junior/Senior High School
  state: PA
- number: 6
  school: Wattsburg Area Middle School
  state: PA
- number: 3
  school: Kane Area Middle School
  state: PA
- number: 5
  school: North East Middle School
  state: PA
Placings:
- team: 4
  event: Anatomy
  place: 5
- team: 4
  event: Bio Process Lab
  place: 1
- team: 4
  event: Bridge
  place: 4
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Crave the Wave
  place: 1
- team: 4
  event: Crime Busters
  place: 1
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Electric Wright Stuff
  place: 2
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Food Science
  place: 1
- team: 4
  event: Green Generation
  place: 2
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Mission Possible
  place: 4
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Ping Pong Parachute
  place: 1
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Solar System
  place: 1
- team: 4
  event: Sounds of Music
  place: 3
- team: 4
  event: Storm the Castle
  place: 7
  tie: true
- team: 4
  event: Write It Do It
  place: 5
- team: 2
  event: Anatomy
  place: 3
- team: 2
  event: Bio Process Lab
  place: 4
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Codebusters
  place: 5
- team: 2
  event: Crave the Wave
  place: 3
- team: 2
  event: Crime Busters
  place: 5
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Electric Wright Stuff
  place: 4
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Food Science
  place: 3
- team: 2
  event: Green Generation
  place: 1
- team: 2
  event: Meteorology
  place: 5
- team: 2
  event: Mission Possible
  place: 3
- team: 2
  event: Mousetrap Vehicle
  place: 1
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Ping Pong Parachute
  place: 2
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Solar System
  place: 2
- team: 2
  event: Sounds of Music
  place: 4
- team: 2
  event: Storm the Castle
  place: 2
- team: 2
  event: Write It Do It
  place: 2
- team: 6
  event: Anatomy
  place: 1
- team: 6
  event: Bio Process Lab
  place: 3
- team: 6
  event: Bridge
  place: 3
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Crave the Wave
  place: 2
- team: 6
  event: Crime Busters
  place: 3
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Electric Wright Stuff
  place: 1
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Food Science
  place: 2
- team: 6
  event: Green Generation
  place: 5
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Mission Possible
  place: 2
- team: 6
  event: Mousetrap Vehicle
  place: 3
- team: 6
  event: Ornithology
  place: 2
- team: 6
  event: Ping Pong Parachute
  place: 3
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Sounds of Music
  place: 2
- team: 6
  event: Storm the Castle
  place: 3
- team: 6
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy
  place: 4
- team: 3
  event: Bio Process Lab
  place: 7
- team: 3
  event: Bridge
  place: 5
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Crave the Wave
  place: 7
  tie: true
- team: 3
  event: Crime Busters
  place: 4
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Electric Wright Stuff
  place: 3
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Food Science
  place: 4
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Mission Possible
  place: 1
- team: 3
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Ping Pong Parachute
  place: 7
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Solar System
  place: 3
- team: 3
  event: Sounds of Music
  place: 1
- team: 3
  event: Storm the Castle
  place: 7
  tie: true
- team: 3
  event: Write It Do It
  place: 3
- team: 5
  event: Anatomy
  place: 2
- team: 5
  event: Bio Process Lab
  place: 2
- team: 5
  event: Bridge
  place: 1
- team: 5
  event: Codebusters
  place: 3
- team: 5
  event: Crave the Wave
  place: 7
  tie: true
- team: 5
  event: Crime Busters
  place: 2
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Electric Wright Stuff
  place: 7
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Green Generation
  place: 4
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Mission Possible
  place: 7
- team: 5
  event: Mousetrap Vehicle
  place: 7
- team: 5
  event: Ornithology
  place: 7
- team: 5
  event: Ping Pong Parachute
  place: 4
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 7
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Sounds of Music
  place: 7
- team: 5
  event: Storm the Castle
  place: 1
- team: 5
  event: Write It Do It
  place: 4
Histograms:
  type: data
  data:
  - event: Anatomy
    start: 20
    width: 2
    counts:
    - 1
    - 0
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    info:
      Min: 21
      Max: 36
      Avg: 27.6
      StDev: 5.771
  - event: Bio Process Lab
    start: 15
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 17.5
      Max: 44
      Avg: 30.875
      StDev: 10.889
  - event: Bridge
    start: 50
    width: 50
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    - 2
    info:
      Min: 76
      Max: 395
      Avg: 225.8
      StDev: 143.008
  - event: Codebusters
    start: 100
    width: 100
    counts:
    - 1
    - 1
    - 1
    - 0
    - 0
    - 0
    - 2
    info:
      Min: 100
      Max: 760
      Avg: 451
      StDev: 294.903
  - event: Crave the Wave
    start: 29
    width: 1
    counts:
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    info:
      Min: 29.5
      Max: 37
      Avg: 32
      StDev: 4.33
  - event: Crime Busters
    start: 14
    width: 2
    counts:
    - 2
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 15.001
      Max: 26
      Avg: 20.601
      StDev: 5.224
  - event: Disease Detectives
    start: 10
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 0
    - 2
    - 0
    - 0
    - 0
    info:
      Min: 13
      Max: 50
      Avg: 29.6
      StDev: 14.639
  - event: Dynamic Planet
    start: 5
    width: 5
    counts:
    - 3
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 6
      Max: 32
      Avg: 15.4
      StDev: 11.546
  - event: Electric Wright Stuff
    start: 0
    width: 5
    counts:
    - 3
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 0.98
      Max: 33.69
      Avg: 9.605
      StDev: 16.07
  - event: Experimental Design
    start: 25
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 28.5
      Max: 63
      Avg: 45.26
      StDev: 13.483
  - event: Food Science
    start: 20
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 20.17
      Max: 50.51
      Avg: 38.755
      StDev: 13.471
  - event: Green Generation
    start: 42
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 2
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 42
      Max: 59.5
      Avg: 50
      StDev: 6.295
  - event: Meteorology
    start: 24
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 25
      Max: 44.1
      Avg: 37.24
      StDev: 7.502
  - event: Mission Possible
    start: 140
    width: 20
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 150
      Max: 350
      Avg: 237.5
      StDev: 85.391
  - event: Mousetrap Vehicle
    start: 0
    width: 500
    counts:
    - 2
    - 0
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    info:
      Min: 12.3
      Max: 5000
      Avg: 1934.225
      StDev: 2403.739
  - event: Ornithology
    start: 36
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    info:
      Min: 36
      Max: 52
      Avg: 44
      StDev: 6.733
  - event: Ping Pong Parachute
    start: 0
    width: 1
    counts:
    - 3
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 0.002
      Max: 8.03
      Avg: 2.01
      StDev: 4.014
  - event: Road Scholar
    start: 0
    width: 5
    counts:
    - 2
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 1
      Max: 35
      Avg: 16.4
      StDev: 16.227
  - event: Rocks and Minerals
    start: 10
    width: 2
    counts:
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 11
      Max: 23.5
      Avg: 17.125
      StDev: 5.662
  - event: Solar System
    start: 15
    width: 5
    counts:
    - 1
    - 0
    - 2
    - 0
    - 1
    - 1
    info:
      Min: 16
      Max: 44
      Avg: 30
      StDev: 10.654
  - event: Sounds of Music
    start: 30
    width: 5
    counts:
    - 1
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    info:
      Min: 32
      Max: 70
      Avg: 44.75
      StDev: 17.154
  - event: Storm the Castle
    start: -700
    width: 100
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: -642.5
      Max: 217.5
      Avg: -217.167
      StDev: 430.076
  - event: Write It Do It
    start: 5
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 9
      Max: 45
      Avg: 29.6
      StDev: 15.453
